Subject: Re: bug#72165: 31.0.50; Intermittent crashing with recent emacs build

From: Dima Kogan <[email-masked]>
Date: Thu, 18 Jul 2024 00:38:28 -0700

I just checked one more thing. The complaint, as I understand it, is
that the buffer size, as measured in characters is inconsistent with the
size, as measured in bytes. I just looked at the whole buffer, and
confirmed that the thing is 100% plain ascii: each byte is <= 0x7f. For
emacs does this mean that in this buffer we always have
sizeof(character) == 1?